.ddsmoothmenu{
font: normal 11px Georgia, "Times New Roman", Times, serif;
width: 100%;
z-index:100000;
text-align:right;
}
.ddsmoothmenu img {
	padding-top:3px;
}
.ddsmoothmenu ul{
z-index:10000;
margin: 0;
padding: 0;
list-style-type: none;
text-align:right;
}


/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline; 
float: left;
text-align:right;



}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
color: #000;
padding: 0px 5px; /* space for each menu */
line-height:22px;
text-decoration: none;
border-left:1px solid #f2f2f2;
border-right:1px solid #f2f2f2;
border-top:1px solid #f2f2f2;

}


* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link{
color: #000;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background:#fff; 
color: #2e2e2e;
top:0px;
position:relative;
border-left:1px solid #d1d1d1;
border-right:1px solid #d1d1d1;
border-top:1px solid #d1d1d1;
/*border-bottom:1px solid #fff;*/


}

.ddsmoothmenu ul li a:hover{
color: #000;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
/*border:1px solid #000;*/
border-top:1px solid #d1d1d1;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;

}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 10;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font: normal 11px/22px Georgia, "Times New Roman", Times, serif;
width: 150px; /*width of sub menus*/
padding: 6px;
margin: 0;
border-top-width: 0;
background:#FFF;
z-index:10000000;
border-bottom:1px solid #d1d1d1;
border-left:1px solid #d1d1d1;
border-right:1px solid #d1d1d1;


text-align:left;

}
.ddsmoothmenu ul li ul li a:hover{
	background:#f2f2f2;
	
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 5px;
right: 10px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ /*shadow for NON CSS3 capable browsers*/
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
}

.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
opacity: 0.8;
}